@charset "utf-8";
* {margin:0; padding:0; outline:0;}
html {
	font-size: 100%;
	-webkit-text-size-adjust: 100%;
	-ms-text-size-adjust: 100%;
}
a {
	text-decoration: none;
	color:#8cc63f;
}
a:hover {
	text-decoration: none;
}
img {
	max-width: 100%;
	width: auto \9;
	height: auto;
	vertical-align: middle;
	border: 0;
	-ms-interpolation-mode: bicubic;
}
.alert {
    background-color: #fcf8e3;
    border: 1px solid #fbeed5;
    border-radius: 4px;
    margin-bottom: 18px;
    padding: 8px 35px 8px 14px;
    text-shadow: 0 1px 0 rgba(255, 255, 255, 0.5);
}
.alert-danger, .alert-error {
    background-color: #f2dede;
    border-color: #eed3d7;
    color: #b94a48;
}
.alert-error p {
    color: #b94a48;
}
#contact-form input.invalid, #contact-form textarea.invalid {
    border: 1px solid #9d261d;
}

@import url('https://fonts.googleapis.com/css?family=Noto+Sans');

@font-face {
 font-family: 'NexaBold';
 	src: url('../fonts/NexaBold.eot');
 	src: local('NexaBold'), local('NexaBold'),
		url('../fonts/NexaBold.eot?#iefix') format('embedded-opentype'),
		url('../fonts/NexaBold.ttf') format('truetype'),
		url('../fonts/NexaBold.otf') format('opentype'),
		url('../fonts/NexaBold.woff') format('woff'),
		url('../fonts/NexaBold.svg#webfontKWmDqtHl') format('svg');
 }
@font-face {
 font-family: 'LucidaGrande';
 	src: url('../fonts/LucidaGrande.eot');
 	src: local('LucidaGrande'), local('LucidaGrande'),
		url('../fonts/LucidaGrande.eot?#iefix') format('embedded-opentype'),
		url('../fonts/LucidaGrande.ttf') format('truetype'),
		url('../fonts/LucidaGrande.otf') format('opentype'),
		url('../fonts/LucidaGrande.woff') format('woff'),
		url('../fonts/LucidaGrande.svg#webfontKWmDqtHl') format('svg');
 }
/*@font-face {
  font-family: 'NexaBold';
  src:  url('../fonts/NexaBold.woff2') format('woff2'),
        url('../fonts/NexaBold.woff') format('woff');
}*/
body {
	background: #FFF;
	color: #000000;
	font-family: 'Open Sans', sans-serif;
	font-size: 16px;
	text-align: left;
	padding: 0px;
	font-weight: 400;
}
::-moz-placeholder {opacity: 1;}
:-ms-input-placeholder {opacity: 1;}
::-webkit-input-placeholder {opacity: 1;}
:-moz-placeholder {opacity: 1;}
.body p {margin: 0;}
.body a {color: #8cc63f;}
.body a:hover {text-decoration: none;color: #fff;}
.body ul li a:hover, .body ul li a:focus {background: none;}
.body .container {}
.body iframe {max-width: 100%;width: 100%;margin: 0;display: block;}
.body .row-font {font-size: 0;}
.body .page-header {padding: 0;margin: 0;border: none;}
.menu-nav .navbar-default {background: none;border: none;padding: 0;margin: 0;min-height: 1px;}
.clear {clear: both;width: 100%;}
#fancybox-content {background: #FFF;}
#fancybox-wrap {width: 300px !important;}
.body .form-horizontal .control-label {text-align: left;}
.icon-text {display: none;}

#block-header {padding: 25px;}
.logo {float: left;width: 135px;}
.menu-nav {float: left;margin: 20px;}
.menu-nav ul li {display: inline-block;float: none;padding: 0 20px;}
.menu-nav ul li a {color: #494949;font-size: 24px;font-family: NexaBold;display: block;padding: 0;}
.menu-nav ul li a:hover {color: #0053ad;}
.call {float: right;margin-top: 20px;}
.call img {width: 45px;margin-right: 10px;float: left;}
.call a {font-size: 28px;font-family: NexaBold;display: block;padding: 0;color: #0053ad;float: left;}
.call a:hover {color: #0053ad;}
#block-slide {position: relative;}
.slide-position {position: absolute;top: 100px;width: 100%;z-index: 99;}
.slide-position .container {background: url(../images/bg-slide-text.png) no-repeat left top;}
.slide-position .slide-text {padding: 40px;}
.slide-position .slide-text h3 {font-family: NexaBold;font-size: 48px;line-height: 58px;color: #FFF;font-weight: normal;}
.slide-position .slide-text h4 {font-family: NexaBold;font-size: 31px;line-height: 37px;color: #FFF;font-weight: normal;}
.slide-position .slide-form {padding: 40px;background: #0055a6;}
.slide-position .slide-form #frm_lead .col-sm-6 {width: 100%;max-width: 100%;}
.slide-position .slide-form p {font-family: 'Noto Sans', sans-serif;font-size: 24px;line-height: 33px;font-weight: 700;color: #FFF;margin-bottom: 10px;}
.slide-position .slide-form #frm_lead .form-group {position: relative;}
.slide-position .slide-form #frm_lead .form-group label {position: absolute;top: 10px;right: 10px;font-size: 12px;width: auto;color: red;}
.slide-position .slide-form #frm_lead .form-group input, .slide-position .slide-form #frm_lead .form-group input.error {background: #FFF !important;border: none !important;border-radius: 0;-moz-border-radius: 0;-webkit-border-radius: 0;padding: 0 0 0 10px !important;height: 38px;font-family: 'Noto Sans', sans-serif;font-size: 16px;line-height: 22px;color: rgba(155,154,155,1.0) !important;}
.slide-position .slide-form #frm_lead .form-group textarea {background: #FFF !important;border: none !important;border-radius: 0;-moz-border-radius: 0;-webkit-border-radius: 0;padding: 10px 0 0 10px !important;height: 147px;font-family: 'Noto Sans', sans-serif;font-size: 16px;line-height: 22px;color: rgba(155,154,155,1.0) !important;width: 100%;}
.slide-position .slide-form #frm_lead button {background: #ee1b3b;border: none;width: 200px;height: 58px;font-family: 'Noto Sans', sans-serif;font-size: 18px;color: #FFF;font-weight: 400;border-radius: 0;-moz-border-radius: 0;-webkit-border-radius: 0;}
.slide-position .slide-form #frm_lead .d-inline-block {margin-left: 10px;vertical-align: top;display: inline-block;}
.slide-position .slide-form #frm_lead .d-inline-block  h4 {font-family: NexaBold;font-size: 18px;line-height: 24px;color: #FFF;font-weight: 700;margin: 0;}
.slide-position .slide-form #frm_lead .d-inline-block  h4 a {color: #FFF;display: block;font-size: 36px;line-height: 43px;}
#block-user1 {background: url(../images/bg-user1.jpg) no-repeat center bottom #e11836;padding: 100px 20px 230px 20px;text-align: center;}
#block-user1 p {font-size: 20px;color: #FFF;font-family: LucidaGrande;margin-bottom: 20px;}
#block-user1 p.bp1-span1 {font-size: 20px;line-height: 23px;}
#block-user1 p.bp1-span2 {font-size: 18px;line-height: 21px;margin-bottom: 70px;}
#block-user1 .inline-b3 {display: inline-block;width: 33%;font-family: 'Noto Sans', sans-serif;color: #FFF;font-weight: 700;font-size: 20px;}
#block-user2 {padding: 125px 0 0 0;position: relative;z-index: 99;}
#block-user2 h2 {font-family: 'NexaBold',Helvetica,Arial,serif;font-size: 48px;line-height: 58px;color: #0155ad;margin: 0 0 40px 0;text-align: center;font-weight: bold;}
#block-user2 .col-sm-3 {font-family: 'Noto Sans', sans-serif;font-size: 24px;font-weight: 400;line-height: 33px;color: rgba(74,73,74,1.0);}
#block-user2 .col-sm-3 a, #block-user2 .col-sm-3 a:hover {color: rgba(74,73,74,1.0);}
#block-user2 .col-sm-3 img {margin-bottom: 10px;}
#block-user2 a.btn {display: inline-block;background: #ee1b3b;width: 200px;line-height: 48px;color: #FFF;font-size: 18px;font-weight: 400;margin-top: 50px;border-radius: 0;-moz-border-radius: 0;-webkit-border-radius: 0;padding: 0;}
#block-user3 {background: url(../images/bg-user3.jpg) no-repeat center top #de1735;padding: 320px 20px 50px 20px;margin-top: -50px;}
#block-user3 .col-sm-r50 {padding-right: 50px;}
#block-user3 .col-sm-l50 {padding-left: 50px;}
#block-user3 p {font-family: 'Noto Sans', sans-serif;font-size: 18px;font-weight: 400;line-height: 24px;color: #FFF;}
#block-user3 ul {margin: 0 0 0 20px;}
#block-user3 ul li {font-family: 'Noto Sans', sans-serif;font-size: 18px;font-weight: 400;line-height: 24px;color: #FFF;}
#block-user4 {padding: 100px 20px;text-align: center;}
#block-user4 h2 {font-family: NexaBold;font-size: 48px;line-height: 58px;text-align: center;margin: 0 0 100px 0;color: rgba(0,85,166,1.0);}
#block-user4 h3 {font-family: 'Noto Sans', sans-serif;font-size: 36px;font-weight: 700;line-height: 49px;color: rgba(74,73,74,1.0);}
#block-user4 .col-sm-img {min-height: 506px;}
#block-user4 p {font-family: LucidaGrande;font-size: 24px;line-height: 28px;color: rgba(74,73,74,1.0);}

#block-user6 {padding: 100px 20px;text-align: center;}
#block-user6 p {font-family: 'Noto Sans', sans-serif;font-size: 24px;font-weight: 400;text-align: center;line-height: 33px;color: rgba(74,73,74,1.0);margin-bottom: 30px;}
#block-user6 ul {margin: 0;padding: 0;list-style: none;text-align: left;}
#block-user6 ul li {font-family: 'Noto Sans', sans-serif;font-size: 24px;font-weight: 400;line-height: normal;color: rgba(74,73,74,1.0);margin-bottom: 10px;position: relative;padding-left: 30px;}
#block-user6 ul.check li:before {content: '✓';position: absolute;left: 0;}
#block-user6 a {font-family: NexaBold;font-size: 36px;line-height: 43px;color: rgba(16,73,144,1.0);text-align: center;}
#block-user7 {background: #0055a6;padding: 100px 20px;}
#block-user7 h3 {font-family: NexaBold;font-size: 48px;line-height: 58px;color: rgba(255,255,255,1.0);font-weight: normal;}
#block-user7 #frm_lead p {font-family: 'Noto Sans', sans-serif;font-size: 24px;line-height: 33px;font-weight: 700;color: #FFF;margin-bottom: 10px;}
#block-user7 #frm_lead .row .col-sm-6:first-child {padding-right: 20px;}
#block-user7 #frm_lead .row-padding .col-sm-6:last-child {padding-left: 20px;}
#block-user7 #frm_lead .form-group {position: relative;}
#block-user7 #frm_lead .form-group label {position: absolute;top: 10px;right: 10px;font-size: 12px;width: auto;color: red;}
#block-user7 #frm_lead .form-group input, #block-user7 #frm_lead .form-group input.error {background: #FFF !important;border: none !important;border-radius: 0;-moz-border-radius: 0;-webkit-border-radius: 0;padding: 0 0 0 10px !important;height: 38px;font-family: 'Noto Sans', sans-serif;font-size: 16px;line-height: 22px;color: rgba(155,154,155,1.0) !important;}
#block-user7 #frm_lead .form-group textarea {background: #FFF !important;border: none !important;border-radius: 0;-moz-border-radius: 0;-webkit-border-radius: 0;padding: 10px 0 0 10px !important;height: 144px;font-family: 'Noto Sans', sans-serif;font-size: 16px;line-height: 22px;color: rgba(155,154,155,1.0) !important;width: 100%;}
#block-user7 #frm_lead button {background: #ee1b3b;border: none;width: 200px;height: 40px;font-family: 'Noto Sans', sans-serif;font-size: 18px;color: #FFF;font-weight: 400;border-radius: 0;-moz-border-radius: 0;-webkit-border-radius: 0;}
#block-user7 #frm_lead .d-inline-block {margin-left: 50px;display: inline-block;}
#block-user7 #frm_lead .d-inline-block  h4 {font-family: NexaBold;font-size: 36px;line-height: 43px;color: #FFF;}
#block-user7 #frm_lead .d-inline-block  h4 a {color: #FFF;margin-left: 10px;}

#block-user9 {background: url(../images/bg-user9.png) no-repeat center bottom;padding: 80px 20px 100px 20px;text-align: center;}
#block-user9 p {font-size: 20px;color: #FFF;font-family: LucidaGrande;margin-bottom: 20px;line-height: 23px;}
#block-user9 h1 {font-family: NexaBold;font-size: 48px;line-height: 58px;text-align: center;color: #FFF;margin-top: 50px;}
#block-footer {background: url(../images/bg-footer.png) center top;padding: 60px 20px;color: #FFF;}
#block-footer .footer-left {float: left;}
#block-footer .footer-right {float: right;}
#block-footer .footer-left ul li a {color: #FFF;padding: 5px 0;}
.content p {margin-bottom: 20px;font-family: LucidaGrande;font-size: 20px;line-height: 28px;color: rgba(74,73,74,1.0);}
.content h3 {font-family: NexaBold;font-size: 36px;color: rgba(0,85,166,1.0);line-height: 43px;}
.content ul.check-icon {list-style: none;}
.content ul.check-icon li {font-family: LucidaGrande;font-size: 18px;color: rgba(0,85,166,1.0);line-height: 35px;background: url(../images/check-icon.png) no-repeat left 5px;padding-left: 30px;}
.content ul.oval-icon {list-style: none;margin-bottom: 20px;}
.content ul.oval-icon li {font-family: LucidaGrande;font-size: 20px;color: rgba(74,73,74,1.0);line-height: 32px;background: url(../images/oval-icon.png) no-repeat left 5px;padding-left: 30px;}
.content h4 {font-family: LucidaGrande;font-size: 18px;color: rgba(0,85,166,1.0);line-height: 35px;}
.content h1.text-licensed {font-family: NexaBold;font-size: 48px;line-height: 58px;color: rgba(0,85,166,1.0);text-align: center;margin: 50px 0;}
.slide .mod-title {background: url(../images/slide-sub.jpg) no-repeat center center;height: 300px;}
.slide .mod-title h3 {text-align: center;font-family: NexaBold;font-size: 48px;color: #FFF;line-height: 300px;text-transform: uppercase;}
#block-main {padding: 40px 20px;}
.itemid-106 #block-main {background: #0055a6;}
.itemid-106 #block-main .content p {font-family: LucidaGrande;font-size: 20px;line-height: 23px;color: #FFF;}
.itemid-106 #block-main .content h5 {font-family: LucidaGrande;font-size: 24px;line-height: 28px;color: #FFF;}
.itemid-106 #block-main .content h5 span {font-size: 18px;line-height: 21px;}
.itemid-106 #block-main .content h5 a {color: #FFF;}
.itemid-106 #block-main .content .contact-form h3 {font-family: 'Noto Sans', sans-serif;font-size: 24px;font-weight: 700;line-height: 33px;color: #FFF;margin: 0 0 50px 0;}
.itemid-106 #block-main .content .contact-form #frm_lead p {display: none;}
.itemid-106 #block-main .content .contact-form #frm_lead .col-sm-6 {width: 100%;}
.itemid-106 #block-main .content .contact-form #frm_lead .form-group {position: relative;}
.itemid-106 #block-main .content .contact-form #frm_lead .form-group label {position: absolute;top: 10px;right: 10px;font-size: 12px;width: auto;color: red;display: none;}
.itemid-106 #block-main .content .contact-form #frm_lead .form-group input, .itemid-106 #block-main .content .contact-form #frm_lead .form-group input.error {background: #FFF !important;border: none !important;border-radius: 0;-moz-border-radius: 0;-webkit-border-radius: 0;padding: 0 0 0 10px !important;height: 38px;font-family: 'Noto Sans', sans-serif;font-size: 16px;line-height: 22px;color: rgba(155,154,155,1.0) !important;}
.itemid-106 #block-main .content .contact-form #frm_lead .form-group textarea {background: #FFF !important;border: none !important;border-radius: 0;-moz-border-radius: 0;-webkit-border-radius: 0;padding: 10px 0 0 10px !important;height: 147px;font-family: 'Noto Sans', sans-serif;font-size: 16px;line-height: 22px;color: rgba(155,154,155,1.0) !important;width: 100%;}
.itemid-106 #block-main .content .contact-form #frm_lead button {background: #ee1b3b;border: none;width: 200px;height: 58px;font-family: 'Noto Sans', sans-serif;font-size: 18px;color: #FFF;font-weight: 400;border-radius: 0;-moz-border-radius: 0;-webkit-border-radius: 0;}
.itemid-106 #block-main .content .contact-form #frm_lead .d-inline-block, .itemid-106 #block-main .content .contact-form #frm_lead .form-group font {display: none;}
#block-user4 .mt-40 {margin-top: 40px;}
#block-user8 {position: relative;}
#block-user8 iframe {max-width: 100%;}
#block-user8 .address-position {position: absolute;top: 25%;width: 100%;}
#block-user8 .address-position .address-bg {background: #FFF;max-width: 400px;padding: 50px;}
#block-user8 .address-position .address-bg p {margin-bottom: 20px;}
#block-user8 .address-position .address-bg a, #block-user8 .address-position .address-bg a:hover {color: #184f95;}
.footer-right a {color: #FFF;}
.content p a, .content p a:hover {color: rgba(74,73,74,1.0);}
.blog .items-row .page-header h2 a {font-family: NexaBold;font-size: 36px;color: rgba(0,85,166,1.0);line-height: 43px;}
ul.sigProClassic li.sigProThumb span.sigProLinkOuterWrapper, ul.sigProClassic li.sigProThumb span.sigProLinkWrapper {padding: 0;margin: 0;}
.fancybox-title-inside-wrap {display: none;}
@media only screen and (min-width: 1600px) and (max-width: 1699px) {
	.slide-position {top: 10%;}
	.call a {font-size: 24px;}
}
@media only screen and (min-width: 1500px) and (max-width: 1599px) {
	.menu-nav ul li {padding: 0 12px;}
	.slide-position {top: 5%;}
	.call a {font-size: 24px;}
}
@media only screen and (min-width: 1400px) and (max-width: 1499px) {
	.menu-nav ul li {padding: 0 12px;}
	.menu-nav ul li a {font-size: 20px;}
	.slide-position {top: 5%;}
	.slide-position .slide-form #frm_lead .form-group textarea {height: 120px;}
	#block-user4 .col-sm-img {min-height: 450px;}
	.call a {font-size: 22px;}
}
@media only screen and (min-width: 1300px) and (max-width: 1399px) {
	.container {max-width: 100%;}
	.menu-nav {margin: 20px 10px;}
	.menu-nav ul li {padding: 0 12px;}
	.menu-nav ul li a {font-size: 20px;}
	.call {margin-top: 20px;}
	.slide-position {top: 3%;}
	.slide-position .slide-text {padding: 30px;}
	.slide-position .slide-form {padding: 30px;}
	.slide-position .slide-form #frm_lead .form-group textarea {height: 120px;}
	#block-user4 .col-sm-img {min-height: 420px;}
	.call img {width: 35px;margin-right: 5px;}
	.call a {font-size: 20px;}
}
@media only screen and (min-width: 1200px) and (max-width: 1299px) {
	.container {max-width: 100%;}
	.menu-nav {margin: 20px 10px;}
	.menu-nav ul li {padding: 0 10px;}
	.menu-nav ul li a {font-size: 18px;}
	.call {margin-top: 20px;}
	.call a {font-size: 18px;}
	.call img {width: 35px;margin-right: 5px;}
	.slide-position {top: 3%;}
	.slide-position .slide-text {padding: 20px;width: 50%;}
	.slide-position .slide-form {padding: 20px;width: 50%;}
	.slide-position .slide-form #frm_lead .form-group textarea {height: 100px;}
	#block-user4 .col-sm-img {min-height: 380px;}
}
@media only screen and (min-width: 1100px) and (max-width: 1199px) {
	#block-header {padding: 10px;}
	.container {max-width: 100%;width: 100%;}
	.menu-nav {margin: 20px 10px;}
	.menu-nav ul li {padding: 0 10px;}
	.menu-nav ul li a {font-size: 16px;}
	.call {margin-top: 20px;}
	.call a {font-size: 18px;}
	.call img {width: 35px;margin-right: 5px;}
	.slide-position {top: 0;}
	.slide-position .slide-text {padding: 20px;width: 50%;}
	.slide-position .slide-text h3 {font-size: 42px;}
	.slide-position .slide-text h4 {font-size: 28px;}
	.slide-position .slide-form {padding: 20px;width: 50%;}
	.slide-position .slide-form #frm_lead .form-group textarea {height: 100px;}
	#block-user4 .col-sm-img {min-height: 350px;}
}
@media only screen and (min-width: 1000px) and (max-width: 1099px) {
	.container {max-width: 100%;width: 100%;}
	#block-header {padding: 10px;}
	.menu-nav {margin: 20px 10px;}
	.menu-nav ul li {padding: 0 10px;}
	.menu-nav ul li a {font-size: 15px;}
	.call {margin-top: 20px;}
	.call a {font-size: 15px;}
	.call img {width: 25px;margin-right: 5px;}
	.slide-position {top: 0;}
	.slide-position .slide-text {padding: 20px;width: 50%;}
	.slide-position .slide-text h3 {font-size: 36px;}
	.slide-position .slide-text h4 {font-size: 24px;}
	.slide-position .slide-form {padding: 20px;width: 50%;}
	.slide-position .slide-form #frm_lead .form-group {margin-bottom: 5px;}
	.slide-position .slide-form #frm_lead .form-group textarea {height: 80px;}
	.slide-position .slide-form #frm_lead .d-inline-block h4 a {font-size: 32px;}
	#block-user2 {padding: 100px 20px 0 20px;}
	#block-user3 {padding: 300px 20px 70px 20px;}
	#block-user4 {padding: 50px 20px;}
	#block-user4 p {font-size: 20px;}
	#block-user4 .col-sm-img {min-height: 320px;}
	#block-user9 {padding: 80px 20px;}
}
@media only screen and (min-width: 900px) and (max-width: 999px) {
	.container {max-width: 100%;width: 100%;}
	#block-header {padding: 10px;}
	.menu-nav {margin: 20px 8px;}
	.menu-nav ul li {padding: 0 8px;}
	.menu-nav ul li a {font-size: 13px;}
	.call {margin-top: 20px;}
	.call a {font-size: 15px;}
	.call img {width: 25px;margin-right: 5px;}
	.slide-position {top: 0;}
	.slide-position .slide-text {padding: 20px;width: 50%;}
	.slide-position .slide-text h3 {font-size: 32px;}
	.slide-position .slide-text h4 {font-size: 20px;}
	.slide-position .slide-form {padding: 20px;width: 50%;}
	.slide-position .slide-form p {font-size: 14px;}
	.slide-position .slide-form #frm_lead .form-group {margin-bottom: 5px;}
	.slide-position .slide-form #frm_lead .form-group textarea {height: 80px;}
	.slide-position .slide-form #frm_lead .d-inline-block h4 a {font-size: 26px;}
	#block-user2 {padding: 100px 20px 0 20px;}
	#block-user3 {padding: 300px 20px 70px 20px;}
	#block-user4 {padding: 50px 20px;}
	#block-user4 p {font-size: 18px;}
	#block-user4 .col-sm-img {min-height: 280px;}
	#block-user9 {padding: 80px 20px;}
}
@media only screen and (min-width: 768px) and (max-width: 899px) {
	.container {max-width: 100%;width: 100%;}
	#block-header {padding: 10px;}
	.logo {width: 125px;}
	.menu-nav {margin: 20px 8px;}
	.menu-nav ul li {padding: 0 6px;}
	.menu-nav ul li a {font-size: 11px;}
	.call {margin-top: 25px;}
	.call a {font-size: 12px;}
	.call img {width: 20px;margin-right: 5px;}
	.slide-position {top: 0;}
	.slide-position .slide-text {padding: 10px;width: 50%;}
	.slide-position .slide-text h3 {font-size: 28px;}
	.slide-position .slide-text h4 {font-size: 20px;line-height: normal;}
	.slide-position .slide-form {padding: 10px;width: 50%;}
	.slide-position .slide-form p {font-size: 12px;}
	.slide-position .slide-form #frm_lead .form-group {margin-bottom: 5px;}
	.slide-position .slide-form #frm_lead .form-group input, .slide-position .slide-form #frm_lead .form-group input.error {height: 32px;}
	.slide-position .slide-form #frm_lead .form-group textarea {height: 60px;}
	.slide-position .slide-form #frm_lead button {width: 170px;}
	.slide-position .slide-form #frm_lead .d-inline-block h4 a {font-size: 22px;}
	#block-user1 {padding: 50px 20px 150px 20px;}
	#block-user2 {padding: 100px 20px 0 20px;}
	#block-user2 .col-sm-3 {width: 50%;margin-bottom: 10px;}
	#block-user3 {padding: 300px 20px 70px 20px;}
	#block-user4 {padding: 40px 20px;}
	#block-user4 h3 {font-size: 24px;}
	#block-user4 p {font-size: 18px;}
	#block-user4 .col-sm-img {min-height: 250px;}
	#block-user9 {padding: 50px 20px;}
}
@media only screen and (min-width: 320px) and (max-width: 767px) {
	#block-header {text-align: center;padding: 5px 20px;}
	.call {float: none;display: inline-block;}
	.menu-nav {float: right;margin: 20px 0;position: static;text-align: left;}
	.menu-nav .navbar-default {position: static;}
	.menu-nav .navbar-default .navbar-toggle {border: none;background: none;padding: 0;margin: 0;float: none;display: inline-block;}
	.menu-nav .navbar-default .navbar-toggle:hover {background: none;}
	.menu-nav .navbar-default .navbar-toggle .icon-bar {background: #464646;width: 27px;height: 4px;border-radius: 0;-moz-border-radius: 0;-webkit-border-radius: 0;}
	.menu-nav .navbar-default .navbar-toggle .icon-bar + .icon-bar {margin-top: 6px;}
	.menu-nav .navbar-default .icon-text {display: none;font-size: 32px;color: #464646;}
	.menu-nav .navbar-default .navbar-collapse {position: absolute;z-index: 999;width: 100%;background: #FFF;padding: 20px 0;left: 0;}
	.menu-nav ul li {display: block;padding: 10px 20px;}
	.slide-position {position: relative;top: 0;}
	.slide-position .slide-text, .slide-position .slide-form {padding: 20px;}
	#block-user1 {padding: 40px 20px 100px 20px;}
	#block-user2 {padding: 20px 20px 0 20px;}
	#block-user2 .col-sm-3 {float: left;width: 50%;margin-bottom: 20px;}
	#block-user3 {background-size: cover;padding: 340px 20px 40px 20px;background-position: center bottom;margin-top: -250px;}
	#block-user3 .col-sm-r50, #block-user3 .col-sm-l50 {padding: 10px 0;}
	#block-user4 {padding: 30px 20px;}
	#block-user4 h2 {margin: 0;}
	#block-user4 .col-sm-img {min-height: 1px;margin: 20px 0;}
	#block-user6 {padding: 30px 20px;}
	#block-user7 {padding: 30px 20px;}
	#block-user7 #frm_lead .row-padding .col-sm-6:last-child, #block-user7 #frm_lead .row-padding .col-sm-6:first-child {padding: 0;}
	#block-footer {padding: 30px 20px;}
	#block-user9 {padding: 60px 20px;}
}
@media only screen and (min-width: 320px) and (max-width: 600px) {
	.slide-position .slide-text h3 {font-size: 40px;}
	.slide-position .slide-text h4 {font-size: 28px;}
	#block-user2 h2 {font-size: 36px;line-height: 46px;}
	#block-user3 {padding-top: 380px;}
	#block-user7 h3 {font-size: 40px;line-height: normal;}
	#block-user7 #frm_lead .d-inline-block {margin: 10px 0 0 0;}
}
@media only screen and (min-width: 320px) and (max-width: 567px) {
	.call {width: 100%;}
	.call .moduletable {max-width: 242px;margin: 0 auto;display: block;}
	.slide-position .slide-text h3 {font-size: 36px;}
	.slide-position .slide-text h4 {font-size: 24px;}
	#block-user1 .inline-b3 {font-size: 16px;}
	#block-user2 .col-sm-3 {float: none;width: 100%;}
	#block-user2 h2 {font-size: 28px;line-height: normal;}
	#block-user3 {padding-top: 450px;margin-top: -350px;}
	#block-user4 p {font-size: 18px;}
	#block-user6 p {font-size: 18px;line-height: 24px;}
	#block-user6 ul li {font-size: 18px;}
	#block-user6 a {font-size: 24px;line-height: 33px;}
	#block-user7 h3 {font-size: 32px;}
}
@media only screen and (min-width: 320px) and (max-width: 479px) {
	.slide-position .slide-text h3 {font-size: 22px;margin-top: 0;}
	.slide-position .slide-text h4 {font-size: 18px;line-height: normal;}
	#block-user1 p.bp1-span2 {margin-bottom: 30px;}
	#block-user1 .inline-b3 {width: 100%;margin-bottom: 20px;}
	#block-user2 h2 {font-size: 24px;}
	#block-user3 {padding-top: 600px;margin-top: -500px;}
	#block-user4 h2 {font-size: 36px;line-height: 46px;}
	#block-user4 h3 {font-size: 25px;line-height: 35px;}
	#block-user7 h3 {font-size: 25px;}
	#block-user7 #frm_lead p {font-size: 18px;line-height: normal;}
	#block-user7 #frm_lead .d-inline-block h4 {font-size: 22px;}
	#block-footer .footer-right, #block-footer .footer-left {width: 100%;margin: 10px 0;}
	#block-user9 h1 {font-size: 28px;line-height: 38px;margin-top: 40px;}
	
}
#map{width:100%;height:650px;}
@media only screen and (max-width: 1100px) {
    #block-user8 .address-position {
        top: 45%;
        width: 100%;
    }
    #block-user8 .address-position .address-bg{
        max-width: 200px;
        padding: 20px;
    }
}
@media only screen and (max-width: 730px) {
    #block-user8 .address-position {
        top: 75%;
        width: 100%;
    }
    #block-user8 .address-position .address-bg{
        max-width: 200px;
        padding: 3px;
    }
}